﻿
/* The stuff for the getting started for web guides */
/* They're defined within an <authorit:LOOK> div with a tutorial logo */
/* Values for look are GS_snap, GS_scan, GS_mob, GS_web (and GS_anal for the not yet written anlysis guide)

/* DM altered all styles */


/* This is getting started with Snap */
#GS_snap
{
  padding: 0px 10px 10px 10px;
}
#GS_snap h1, #GS_snap h2, #GS_snap h3, #GS_snap h4, #GS_snap h5, #GS_snap h6, #GS_snap h7, #GS_snap h8, #GS_snap h9
{
	background: #53a9db;
	background-image: url(get_start_snp_wh.png);
	background-repeat: no-repeat;
	background-position: 97% 60%;
	width: 100%;
	color: #fff;
	border: none;
	margin: 0 0 1em -10px;
	padding: 29px 10px 10px 12px;
	font: normal normal 24px/normal Arial, Helvetica, sans-serif;
}

#GS_snap .relatedheading {}
#GS_snap .relatedheading {} 
#GS_snap .navigation { background: #ffffff; } 

/*==========================================================================================*/
/* THis is getting started with scanning  */
#GS_scan
{
  padding: 0px 0px 10px 10px;
}

#GS_scan h1, #GS_scan h2, #GS_scan h3, #GS_scan h4, #GS_scan h5, #GS_scan h6, #GS_scan h7, #GS_scan h8, #GS_scan h9
{
	background: #98BD76;
	background-image: url(get_start_scn_wh.png);
	background-repeat: no-repeat;
	background-position: 97% 60%;
	width: 100%;
	color: #fff;
	border: none;
	margin: 0 0 1em -10px;
	padding: 29px 10px 10px 12px;
	font: normal normal 24px/normal Arial, Helvetica, sans-serif;
} 

/*==========================================================================================*/
/* This is getting started with mobile */

#GS_mob
{
  padding: 0px 0px 10px 10px;
}

#GS_mob h1, #GS_mob h2, #GS_mob h3, #GS_mob h4, #GS_mob h5, #GS_mob h6, #GS_mob h7, #GS_mob h8, #GS_mob h9
{
	background: #D3836A;
	background-image: url(get_start_mob_wh.png);
	background-repeat: no-repeat;
	background-position: 97% 60%;
	width: 100%;
	color: #fff;
	border: none;
	margin: 0 0 1em -10px;
	padding: 29px 10px 10px 12px;
	font: normal normal 24px/normal Arial, Helvetica, sans-serif;
}


/*=========================================================================================*/
/* This is the Getting Started with Web:HTML guide */

#GS_web
{
  padding: 0px 0px 10px 10px;
}

#GS_web h1, #GS_web h2, #GS_web h3, #GS_web h4, #GS_web h5, #GS_web h6, #GS_web h7, #GS_web h8, #GS_web h9
{
	background: #B977AC;
	background-image: url(get_start_web_wh.png);
	background-repeat: no-repeat;
	background-position: 97% 60%;
	width: 100%;
	color: #fff;
	border: none;
	margin: 0 0 1em -10px;
	padding: 29px 10px 10px 12px;
	font: normal normal 24px/normal Arial, Helvetica, sans-serif;
}

/* so that should be it - maybe */